Resultados 1 al 3 de 3

Necesito ayuda

Esta es una discusión para el tema Necesito ayuda en el foro Server Admin, bajo la categoría Tecnologia; Bueno tengo un SERVIDOR DEDICADO en configuracion lan la maquina que uso : pentium 3 (900mghz) video sis620 (integrado) sonido ...
Página: 1


  1. #1
    Senior Member
    Fecha de ingreso
    07 feb, 03
    Mensajes
    65

    Predeterminado Necesito ayuda

    Bueno tengo un SERVIDOR DEDICADO en configuracion lan

    la maquina que uso :

    pentium 3 (900mghz)
    video sis620 (integrado)
    sonido igual integrado
    317 memoria ram

    bueno es una maquina simple francamente para lan esta muy bien

    1.- le instale un hlds 4.1.1.1_c_1 beta (acaba de salir) con el respectivo counter strike version 1.5 :lol: todo esta bien hasta ahi pero luego de un dia me salen errores pero lo gracioso es que cambian esos errores con el pasar de los dias

    ejemplos:

    1.- Faltal error - Dedicated server model sas.mdl has been modificated
    2.- fatal error .Dedicated server Sprite right.spr has been modificaded

    bueno me dije ami mismo simple reinstalo el counter y solucionado (NADA AL DIA SIGUIENTE LO MISMO ) un modelo o sprite o mapa o wad
    falla
    me dije de nuevo a mi mismo sera mi counter asi que lo instale de otro (NADA EL ERROR DE #"#&/$ vuelve a salir)

    ya me canse de todos los dias estarle chantando el counter strike

    ya hice estas cosas:

    format c y d
    format todo el disco duro y le di nuevas particiones c y d
    le instale windows unas 10 veces (una por cada formateada que le di)
    chante ensima counter strike hasta morir
    istale otro hlds mas viejito y nansi

    me dio un ataque de isteria pero aun asi no patee la maquina

    asi le pase scandisk por DOS y hay veces que corrige errores de espacio :roll:

    bueno si alguien me puede ayudar gracias

  2. #2
    h4x0r Administrador Avatar de Devil
    Fecha de ingreso
    24 may, 01
    Ubicación
    Peru
    Mensajes
    8,678

    Predeterminado

    Orden por favor ! Esto a Server Admin.

    Que pasa cuando usas el HLDS que se instala por defecto y no el 4.1.1.1 ? Yo no le recomendaria a nadie usar el 4.1.1.1 (o 3.1.1.1 para Linux) por el momento. Consume casi 40% mas CPU y realmente no trae nada nuevo que valga la pena.

    Seguro que no tienes virus en la maquina/red o quizas el disco este mal.
    Devil: Sandro Jurado
    Admin: Bloodzone.net / Gamers4Life
    Bloodzone.net: Reglas | Netiqueta | CS 1.6 FAQ | HLDS howto
    Specs: Intel Core i7 3770K |
    Gigabyte Z77X-UD5H | Kingston HyperX 16GB PC3-15000 | Zotac GTX670 | Corsair Neutron GTX 240GB SSD + 3TB HDD | ASUS Xonar Essence ST | Seasonic Platinum 1000W | Razer Mamba 4G | Razer BlackWidow Ultimate | Sennheiser PC 360 | BenQ XL2410T 120Hz
    Otros: Twitter Facebook Youtube Twitch.tv

  3. #3
    Senior Member
    Fecha de ingreso
    07 feb, 03
    Mensajes
    65

    Predeterminado

    el 40% que bestia para jalar tanta maquina

    una pregunta que version es el de viaperu o que version es mas respetable para que mi maquinita no sufra tanto

    mi disco esta 100% bien no tengo virus tenia una en la red pero ya fue hace tiempo que no lo veo ( dos semanas)

    gracias

Temas similares

  1. Necesito ayuda, plz
    Por yo mismo en el foro Counter-Strike
    Respuestas: 1
    Último mensaje: 25/01/2005, 12:19
  2. Necesito ayuda...
    Por Malquiran en el foro RPG & MMORPG
    Respuestas: 2
    Último mensaje: 12/08/2004, 17:10
  3. necesito ayuda
    Por closeaut en el foro Knight Online
    Respuestas: 1
    Último mensaje: 29/07/2004, 15:52
  4. necesito ayuda
    Por egea en el foro Knight Online
    Respuestas: 1
    Último mensaje: 08/06/2004, 19:55
  5. NeceSiTo aYuda!!!
    Por BoChIt4 en el foro Ayuda Técnica
    Respuestas: 2
    Último mensaje: 05/12/2002, 21:29

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •